GDB (xrefs)

Functions
mi-symbol-cmds.c File Reference
`#include "defs.h"`
`#include "mi-cmds.h"`
`#include "symtab.h"`
`#include "objfiles.h"`
`#include "ui-out.h"`

Go to the source code of this file.

## Functions
void | mi_cmd_symbol_list_lines (const char *command, char **argv, int argc)

## Function Documentation

## ◆ mi_cmd_symbol_list_lines()

void mi_cmd_symbol_list_lines | ( | const char * | command,
|  | char ** | argv,
|  | int | argc
| ) |  |

Definition at line 30 of file mi-symbol-cmds.c.

References _, gdb::argv, current_uiout, error(), ui_out::field_core_addr(), ui_out::field_int(), get_objfile_arch(), lookup_symtab(), SYMTAB_LINETABLE, and SYMTAB_OBJFILE.